	* {padding:0; margin:0}
	body {background:#666;}
	#head1 {position:relative;}
	p, a {font-size:16px; line-height:2em;}
	p.note {color:#8084c0;}
	.note.green {color:#b7b360;}
	.note.gray {color:#898989;}
  .note.pink {color:#fdd68c;}  .note.blue {color:#004898;}	h2 {font-size:18px; margin:20px 0;}
	#wrap {width:1000px; margin:0 auto; background: #FFF;}
	.content {width:100%; background:#E9E9E9; overflow:hidden;}
	.nav {width:212px; float:left; background:#E9E9E9; height:100%;}
	.colum {width:688px; float:right; background:#FFF; padding:20px 50px; min-height:900px;}
   .warning {width:788px;float:left;background:#FFF;color:#8084c0;font-size:24px;text-align:center;}	

a.iprint {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/iprint.png"); margin:10px 0 10px 34px;}
	
a.iprint.current, a.iprint:hover {background:url("/minisite/label/wiresoftware/images/iprint_o.png");}

a.iprint-next {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/iprint-hm.png"); margin:10px 0 10px 34px;}
a.iprint-next.current, a.iprint-next:hover {background:url("/minisite/label/wiresoftware/images/iprint_o_hm.png");}

a.iprint_cloud {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/iprint-cloud.png"); margin:10px 0 10px 34px;}
	
a.iprint_cloud.current, a.iprint_cloud:hover {background:url("/minisite/label/wiresoftware/images/iprint-cloud_o.png");}
	
a.transfer {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/transfer.png"); margin:10px 0 10px 34px;}
	
a.transfer.current, a.transfer:hover {background:url("/minisite/label/wiresoftware/images/transfer_o.png");}
	
a.sdkdemo {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/sdkdemo.png"); margin:10px 0 10px 34px;}
	
a.sdkdemo.current, a.sdkdemo:hover {background:url("/minisite/label/wiresoftware/images/sdkdemo_o.png");}
	
a.mclt {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/mclt.png"); margin:10px 0 10px 34px;}
	
a.mclt.current, a.mclt:hover {background:url("/minisite/label/wiresoftware/images/mclt_o.png");}

a.dp {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/dp.png"); margin:10px 0 10px 34px;}
	
a.dp.current, a.dp:hover {background:url("/minisite/label/wiresoftware/images/dp_o.png");}

a.plt {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/plt.png"); margin:10px 0 10px 34px;}
	
a.plt.current, a.plt:hover {background:url("/minisite/label/wiresoftware/images/plt_o.png");}



a.summary {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/summary.png"); margin:10px 0 10px 34px;}
a.summary.current, a.summary:hover {background:url("/minisite/label/wiresoftware/images/summary_o.png");}

a.md {display:block; width:178px; height:144px; background:url("/minisite/label/wiresoftware/images/MobileDeploy.png"); margin:10px 0 10px 34px;}
a.md.current, a.md:hover {background:url("/minisite/label/wiresoftware/images/MobileDeploy_o.png");}

.iphone {position:absolute; top:15px; right:384px;}
.iphone2 {position:absolute; top:15px; right:414px;}	
.android2 {position:absolute; top:15px; right:324px;}
.android {position:absolute; top:15px; right:244px;}

.harmony {position:absolute; top:15px; right:234px;}
a.harmony-next-er{position:absolute; top:30px; right:225px;}
	
.colum img {margin-bottom:20px;}
	
.colum ul {margin-top:20px;}
	
.colum li {font-size:16px; line-height:2em; list-style-type: none; padding: 0 0 0 30px; background: url("/minisite/label/wiresoftware/images/li.png") 5px center no-repeat;}

div.note{vertical-align: baseline; margin-bottom: 10px;}
div.label{display: inline-block; width: 15%; vertical-align: top;}
div.val{display: inline-block; width: 80%; vertical-align: top;}

.headDes{
	position: absolute;
	top: 60%;
	left: 28%;
	color: #fff;
}

.img-mobile-list .swiper-slide,
.img-pc-list .swiper-slide{
	padding: 20px;
	box-sizing: border-box;
}<!--0.00018000602722168-->